@charset "utf-8";
/* CSS Document */

@import url("original.css");
html {
	margin: 0;
	padding: 0;
}
body {
	
	margin: 0;
	padding: 0;
	font-size: 14px;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.8;
	letter-spacing:0.16em;
	color: #0a1940;
	background:url(../img/bg.jpg) no-repeat fixed;
}


/*==========================================================*/



strong{color:#ef0655;}

em{color:#ef0655;}

a:link {
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}

.clear {
	clear: both;
}
.none {
	display: none;
}

/*==========================================================*/


h1 {
	margin: 0px;
	padding: 0px;
	padding-left:10px;
	position: fixed;
	top: 10px;
	letter-spacing:1em;
	font-size:14px;

}

h1 a{
	color:#CCC;}

/*==========================================================*/


#comet {
	width: 100%;
	position: fixed;
	z-index: 10;
	left: 0px;
	bottom: 0px;
}

	
#comet .superbubble {
	width: 100%;
	min-width: 600px;
	background: #9cdd4a;
	padding: 5px 30px;
	font-size: 10px;
}
#comet .superbubble h6 {
	margin: 0px;
	padding: 0px;
	color: #05c06c;
	font-size: 13px;
	letter-spacing:0.4em;
}
#comet .superbubble ul {
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
#comet .superbubble ul li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline;
	float: left;
}

#comet .superbubble ul li a{
	font-size: 15px;
	line-height: 2;
	letter-spacing:0.3em;
	color: #ff0202;
	text-decoration: none;
	
	display: block;
	padding: 0px 0px 0px 15px;
	margin: 0px 15px 0px 0px;
}


#comet .superbubble nav ul ul li a {
	font-size: 12px;
}

#comet .superbubble ul li a:hover{
	line-height: 2;
	letter-spacing:0.3em;
	opacity:0.5;
	color:#0fb96b;
	text-decoration: none;
	display: block;
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 0px 15px;
}



#cosmo {
	width:50%;
	float:right;
	padding: 0px;
	margin-top:100px;
	margin-bottom:200px;
}


h2 {
	color:#eee;
	font-size: 42px;
	line-height: 1em;
	letter-spacing:0.1em;
	padding-left:8px;
	margin:40px 0px 40px 0px;
	
}




h3 {
	margin:20px 0px 10px 0px;
	font-size: 28px;
	color: #eee;

}


h4 {
	font-size: 24px;
	line-height: 1em;
	margin:40px 0px 15px 0px;
	color: #eee;
	border-bottom: 1px dotted #eee;
}
h5 {font-size: 18px;
	margin:40px 0px 15px 0px;
	padding: 0px;
	color: #eee;
}

h6{ font-weight:bold;
	margin:40px 0px 15px 0px;}

p,blockquote,table,dl,ol,ul {
	margin: 10px 0 35px;
}


/*p*/
p {
	margin: 10px 0 20px;
}
/*blockquote*/

blockquote {
	width:60%;
	text-align:center;
	font-size:12px;
	border: 4px double #2C2825;
	padding: 10px;
}

/*table*/
table {
	font-size:12px;
	padding: 0px;
	line-height: 2em;
}
table th {
	margin: 3px;
	padding: 3px;
	font-weight: bold;
	border-left: 1px dashed #11b96b;
	border-top: 1px dashed #11b96b;
	border-bottom: 1px dashed #11b96b;
	border-right: 1px dashed #11b96b;
	color: #11b96b;
	text-align:center;
}
table td {
	margin: 0px;
	padding: 5px;
	border-top: 1px dashed #ff1414;
	border-bottom: 1px dashed #ff1414;
	border-right: 1px dashed #ff1414;
	color:#11b96b;
}


/*dl*/


dl {
margin: 10px 0px 70px 10px;
	padding-left: 20px;
	border-left:1px solid #eee;
}
dt {
	padding: 2px 2px 2px 5px;
	font-size:16px;
	margin: 0px 0px 5px;
	color: #eee;
}
dd {
	font-size:13px;
	border-bottom: 1px dotted #eee;
	margin: 0px 0px 25px 12px;
	padding: 5px;
}

/*ol,ul*/

ol,ul{ font-size:13px;
       list-style-type:none;
       margin: 10px 0px 25px 22px;
	   padding: 6px 6px 6px 25px;
}


footer {
	background: #014cc3;
	width: 100%;
	color: #fff;
	margin: 0px;
	padding: 0px 5px;
	font-size: 0.9em;
	
	
}

footer p{
	font-size:10px;
	letter-spacing:0.4em;
	margin:0 auto;
	text-align:center;}
	footer div{
		text-align:right;}


#cosmo h6{
	margin: 0px;
	padding: 0px 0px 5px;
	color: #11b96b;
	letter-spacing:0.3em;
}
.corona ul{
	margin: 8px 0px 10px 15px;
	padding: 0px;
}





.corona {
	border: 1px solid #eee;
	width: 350px;
	padding-left:10px;
	margin: 0px 0px 30px 30px;
	letter-spacing:0.1em;
	font-size:12px;

}
.corona h6 {
	margin: 0px;
	padding: 0px;
	display: block;
	color:#eee;
	letter-spacing:0.2em;
	font-size:14px;}
	